
td {font-family:Arial;font-size: 12px;color:#333333;LINE-HEIGHT: 150%;
    }
div{margin:2px auto 0;font-family:Arial;font-size: 12px;color:#333333;LINE-HEIGHT: 150%;}
body {margin: 5px auto 0px;font-family:Arial;}
INPUT,select 	{ font-family:Arial;	FONT-SIZE: 12px;}
Textarea   	{ font-family:Arial;	FONT-SIZE: 12px }


h1   {font-size:26px;margin:0px;}

A:link 		{ COLOR: #3d362b }
A:visited 	{ COLOR: #3d362b }
A:hover 	{ COLOR: #f60 }

.A1:link     { FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none }
.A1:visited  { FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none }
.A1:hover    { FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none }

.A2:link     { FONT-SIZE: 12px; COLOR: #999999;  }
.A2:visited  { FONT-SIZE: 12px; COLOR: #999999;  }
.A2:hover    { FONT-SIZE: 12px; COLOR: #ff6600; }

.A3:link	{ color:#ffffff}
.A3:visited	{ color:#ffffff}
.A3.hover	{ color:#ff0000}

.A4:link	{ text-decoration:none}
.A4:active	{ text-decoration:blink}
.A4:visited	{ text-decoration:none}
.A4:hover	{ text-decoration:underline}

.bor { BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; 
       BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid }

/* ------------------------------------- */
.bgcolor1{
	background-color:#FFFFFF;
}
.bgcolor2{
	background-color:#F2FEFF;/*（左背景中绿色）*/
}
.bgcolor3{
	background-color:#cccccc;/*（上背景浅绿色）*/
}
.bgcolor4{
	background-color:#E4FDFF;/*（表格广告条浅蓝色）*/
}
.bgcolor5{
	background-color:#DFDFD0;
}
.bgcolor6{
	background-color:#F2FEFF;/*（左表格背景浅绿色）*/
}
.bgcolor7{
	background-color:#456180;/*（左表格阴影浅绿色）*/
}
.tbl1 {
	BORDER-BOTTOM: #c1cdd8 1px solid;
	BORDER-LEFT: #c1cdd8 1px solid;
	EMPTY-CELLS: show;
	BORDER-COLLAPSE: collapse; 
}
.tbl2 {
	BORDER-BOTTOM: #c1cdd8 1px solid;
	BORDER-RIGHT: #c1cdd8 1px solid;
	EMPTY-CELLS: show;
	BORDER-COLLAPSE: collapse; 
}
.tbl {
	BORDER-BOTTOM: #c1cdd8 1px solid;
	EMPTY-CELLS: show;
	BORDER-COLLAPSE: collapse; 
}
.tbl3 
{
	
}

.f14w{	
	font-size:14px;
	color:#FFFFFF;      /*（14PX白色文字）*/
}

.red14w{	
	font-size:14px;
	color:#cc0000;
	FONT-WEIGHT: bold;     /*（14PX白色文字）*/
}

/* ------------------------------------- */
.panel1
{
	border:Groove 2px #8BC7A3;
}

.panel2
{
	border:groove 1px #8bc7a3;
}

.textbox1 
{
	border:Groove 1px;
}

.IE8Fix
{
	z-index:100;
}

.button1 
{
/*	border:Groove 1px;*/
}

.modalBackground {
    position: absolute;
    z-index: 100;
    top: 0px;
    left: 0px;
    background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
.modalPopup {
    background-color:White;
    border-width:6px;
    border-style:none solid solid solid;
    border-color:Silver;
}

.Validator
{
    font-weight:bold;
    color:Red;
}

.ValidatorBlue
{
    font-weight:bold;
    color:Blue;
}

